Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

Pierrot
2011-07-29 22:51:31

On parle là de l'hébergeur PHPNet. Sur le compte il faut cliquer sur "Domaine hébergé" puis sur "Modifier les paramètres ","Choix de la version de PHP" et choisir PHP 5.3 en module CGI

steph_paris
2011-07-29 20:47:55

Bonjour,

J'ai le même problème avec PHPNET.

Pouvez vous me donner des détails sur la config à faire pour le site ... j'ai aussi un vieux compte qui date de 2003, mais je ne vois pas comment changer les paramètres ...

Merci d'avance.

Stéphane.

Pierrot
2011-06-21 00:11:51

pat01 a écrit:

Peut-être faut'il attendre le retour d'autres utilisateur!

pour moi aussi c'est bon depuis que je suis passé en CGI
Merci à tous

pat01
2011-06-20 09:07:34

Ca y est je suis passé sous php 5.3.5
la commande allow_url_include est toujours sur On On.
Par contre hourrah car maintenant l'édition d'un profil utilisateur remarche.
Je pense que le problème est donc résolu pour l'hébergement chez phpnet.org

Peut-être faut'il attendre le retour d'autres utilisateur!

En tous les cas merci à ddtddt pour ton aide et aux autres aussi.

pat01
2011-06-19 11:59:21

Bon du nouveau.

J'ai contacté le support, mais pas de réponse pour l'instant (normal c'est dimanche)


Par contre j' ai trouvé comment faire pour  passer en PHP 5.3 en CGI

Il faut que j'attende demain pour la prise en compte.
Je croise les doigts en espérant que cette fois çà résoudra le problème.

D' après ce que j'ai compris les nouveau domaine créés chez phpnet.org sont par défaut en 5.2 en CGI
(ne me demander pas ce que c'est )
Sans doute la raison du bon fonctionnement de ta galerie ddtddt.
Or il s'avère que mon domaine créé il y a déjà longtemps est en 5.2 en apache.

A demain donc.

pat01
2011-06-19 09:22:38

Je suis déjà en Mysql 5
Je vais contacter leur support.

ddtddt
2011-06-19 08:52:01

pat01 a écrit:

Et surtout ta version de PHP est 5.2.6-lenny10  alors que chez moi c'est la 5.2.17
Ceci pourrait' il être la cause du problème.
Et surtout comment passer à la même version afin d'être certains de partir sur de bonne base.

Dans l'interface, je ne vois pas comment changer de version de php
as tu un htaccess pour passer en php 5
n'as tu pas un bouton de mise à jour de php dans ton interface de compte

Je dirais que la solution c'est de faire un ticket sur leur support pour demander la mise à jour

pat01
2011-06-19 07:09:37

Pierrot a écrit:

Rien n'a changé, mais comme dit ddtddt allow_url_fopen   n'est pas allow_url_include. Comment passer allow_url_include en off ?

Toute la question est là justement, je bute dessus.

Sinon ddtddt je suis allez voir sur ta galerie de démo.
Une chose m'interpelle lorsque je vais dans "montrer les informations" le tableau des paramètres n'a pas la même présentation.
Et surtout ta version de PHP est 5.2.6-lenny10  alors que chez moi c'est la 5.2.17
Ceci pourrait' il être la cause du problème.
Et surtout comment passer à la même version afin d'être certains de partir sur de bonne base.

Pierrot
2011-06-18 22:41:14

Rien n'a changé, mais comme dit ddtddt allow_url_fopen   n'est pas allow_url_include. Comment passer allow_url_include en off ?

pat01
2011-06-18 09:39:49

Pierrot a écrit:

Bonjour, chez moi c'est pareil, j'ai passé allow_url_fopen    Off    Off on verra demain.

Alors finalement ça donne quoi ?

ddtddt
2011-06-18 00:11:07

pat01 a écrit:

Moi n' on plus je n'ai rien modifié et pourtant dans " montrer les informations "
A la ligne allow_url_include dans les colonnes "Local Value" et "Master Value" il y a bien écrit "on".

ddtddt tu peux d'ailleurs allez voir tu est en webmestre.

J'aimerais pouvoir le mettre sur off mais je ne vois pas ou !!!!

c'est bien parce que je l'ai vu que j'ai fait un test ;-)

Pierrot
2011-06-17 19:56:31

pat01 a écrit:

Pierrot a écrit:

Bonjour, chez moi c'est pareil, j'ai passé allow_url_fopen    Off    Off on verra demain.

Seulement fopen ce n'est pas include

ddtddt ou à tu modifier include?

Pardon, je n'avais pas compris, je regardais chez PHP,  j'ai allow_url_include On

pat01
2011-06-17 18:14:14

Moi n' on plus je n'ai rien modifié et pourtant dans " montrer les informations "
A la ligne allow_url_include dans les colonnes "Local Value" et "Master Value" il y a bien écrit "on".

ddtddt tu peux d'ailleurs allez voir tu est en webmestre.

J'aimerais pouvoir le mettre sur off mais je ne vois pas ou !!!!

ddtddt
2011-06-17 16:51:08

non je n'ai rien modifié

pat01
2011-06-17 15:04:06

Pierrot a écrit:

Bonjour, chez moi c'est pareil, j'ai passé allow_url_fopen    Off    Off on verra demain.

Seulement fopen ce n'est pas include

ddtddt ou à tu modifier include?

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact